Subject: [Pals] Fwd: IPR check ondraft-ietf-pals-mpls-tp-dual-homing-coordination

From: Stewart Bryant <[email-masked]>
Date: Wed, 6 Jul 2016 14:20:51 +0100

Apologies if I have missed it, but I don't seem to have received an 
email from

    Lei Wang
    China Mobile
    No.32 Xuanwumen West Street
    Beijing  100053
    China

    Email: [email-masked]

    Han Li
    China Mobile
    No.32 Xuanwumen West Street
    Beijing  100053
    China

    Email: [email-masked]

    Shahram Davari
    Broadcom Corporation
    3151 Zanker Road
    San Jose  95134-1933
    United States

    Email: [email-masked]

Please can you respond to the original email indicating whether or not 
you are aware of IPR that needs to be disclosed.

Thank you

Stewart

-------- Forwarded Message --------
Subject: 	IPR check ondraft-ietf-pals-mpls-tp-dual-homing-coordination
Date: 	Fri, 17 Jun 2016 17:39:42 +0100
From: 	Stewart Bryant <[email-masked]>
To: 	[email-masked], 
[email-masked] <[email-masked]>
CC: 	[email-masked] <[email-masked]>

Resending with correct authors alias.

The authors have indicated that
draft-ietf-pals-mpls-tp-dual-homing-coordination is ready for WG last call.

Before I start that last call, I would like to check that we know about
the IPR
related to this draft.

Please can I ask the authors to reply to this email indicating whether
or not they know of any IPR that needs to be declared.

Please can I ask any member of the WG that knows of any IPR that needs
to be declared to either declare it or to inform the WG that they have
initiated the declaration process.

I will close this call on 4th July 2016.

Thanks for your help with this.

Stewart